format_version: '1.0'

repository_url: https://github.com/openwall/john

sequence:
  base_version:
    input_file: '0165fa38.zip'
    commit_sha1: 0165fa385f712ecc0df7d2d6d675099205decaae
  fix_attempt:
    - input_file: 'd91aae56.diff'
      commit_sha1: d91aae56967db14438d672204f000d5380585aa5
    - input_file: 'c0cdf191.diff'
      commit_sha1: c0cdf1912a0092297dc8a0f9af28593a01a74f08
    
  expected_fix:
    input_file: '5391a515.diff'
    commit_sha1: 5391a515eae6a13e75abb37c4ff733752986d16d

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/openwall/john/issues/977
